@charset "utf-8";
@media (max-width: 768px) {

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
製品カテゴリーリスト（トップ）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.works_category_tree_top {
    flex-direction: column;
    gap: 15px;
}

ul.works_category_tree_top > li.parent {
    width: 100%;
	padding: 20px;
}
	
ul.works_category_tree_top > li.parent .f_wrap {
    flex-direction: column;
	gap: 10px;
}

ul.works_category_tree_top > li.parent :is(.thumb,.content) {
    width: 100%;
}

ul.works_category_tree_top > li.parent .thumb {
    text-align: center;
}
	
ul.works_category_tree_top > li.parent .thumb img {
    height: 100px;
}
	
ul.works_category_tree_top > li.parent .content .ttl {
    font-size: 22px;
    padding-left: 45px;
}

ul.works_category_tree_top > li.parent .content .ttl::before {
    width: 32px;
    height: 32px;
    top: 3px;
}
	
ul.works_category_tree_top > li.parent .content .child {
    font-size: 15px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
製品カテゴリーリスト（サイドバー）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.works_category_tree_side > li.parent {
    margin-bottom: 10px;
}
	
ul.works_category_tree_side > li.parent p.toggle {
    font-size: 18px;
    padding: 15px;
}

ul.works_category_tree_side > li.parent p.toggle span.arrow::before {
    top: 25px;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用 > カルーセル（全画面）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*矢印*/
.cmn_carousel_full .slick-prev {
	right: 55px;
}

.cmn_carousel_full :is(.slick-prev, .slick-next) {
	top: -45px;
}

.cmn_carousel_full :is(.slick-prev, .slick-next)::before {
	width: 45px;
	height: 45px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
電話ポップアップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#tel_lb .inner {
    background: var(--main);
    border-radius: 0;
}
	
div#tel_lb .num {
	font-weight: 400;
	font-size: 34px;
}

div#tel_lb .btn a {
    color: var(--main)!important;
	border-radius: 0;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*ロゴ*/
nav#mobile-header .site-logo a img {
	padding-right: 5px;
	padding-left: 12px;
}
	
/* お問い合わせ*/
#generate-slideout-menu li.contact a {
	text-align: center;
	background: #e13421;
	color: #fff;
	border-top: 0;
	margin-top: 15px;
	border-radius: 100vmax;
}

#generate-slideout-menu li.contact a::before {
	content: '\e90d';
	font-family: "icomoon";
	font-size: 15px;
	line-height: 1;
	margin-right: 15px;
	font-weight: normal;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
パンくずリスト（Yoast）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#breadcrumbs {
    font-size: 14px;
    overflow-x: scroll;
    white-space: nowrap;
}

#breadcrumbs::-webkit-scrollbar {
    display: none;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ローカルナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.h_child_navi ul.child_navi {
    background: none;
	padding: 10px 15px;
}
.h_child_navi ul.child_navi li:first-child a {
    border-radius: 0;
}
.h_child_navi ul.child_navi li:last-child a {
    border-radius: 0;
}
.h_child_navi ul.child_navi a {
    background: var(--base-1);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿タイプ「製作実績」 ＞ アーカイブ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-type-archive #content {
	padding: 0;
}
	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿タイプ「製作実績」 ＞ 詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* スマホ時は非表示 */
body.single-works #left-sidebar {
    display: none;
}
	
}/*メディアクエリ終了*/